 .side_box
 {
  max-width: 380px;
  width: 100%;
}

@media screen and (max-width: 321px)
{
 .side_box
 { 
  width: 200px;
  margin-left: 15px;
} 

} 
@media screen and (max-width: 376px)
{
 .side_box
 { 
  width: 265px;
  margin-left: 15px;
} 

} 


body
{ 
  width: 100%;
  margin:0px;
  background-color: #f8f8fb ;
}
.div-header
{
  text-align: center;
  background-image: linear-gradient(to left, #0065c9 , #1482ef);
  color: white;
  font-size: 14px;
  max-width: 380px;
}
.div-content
{
  background: white;
  max-width: 380px;
}
.second_div_box
{
  background: white;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active
{
      padding: 8px 32px;
}

.input_field
{
  width: 100%; float: left; background-color: white;color: black; padding: 10px 15px;font-size: 12px;
}

.input_field_1
{width: 100%;
  margin-top: 3px;
  max-width: 167px;
  float: left;
  background-color: white;
  color: black;
  padding: 10px 15px;
  font-size: 12px;
  height: 40px;
}
.model_button
{
  color: white;
  background-image: linear-gradient(to right, #0065c9 , #1482ef);
  padding: 7px 12px;
  text-align: center;
  font-size: 14px;
  max-width: 120px;
  margin-top: 10px;

}
.btn_txt
{
  margin: 0px;
  font-size: 14px;
  color:white;

}
.btn_txt:hover
{
 text-decoration: none;
 color:white;

}
.padding_right
{
  padding-right: 165px;
}
.modal_header_styling
{
  background-image: linear-gradient(to right, #0065c9 , #1482ef);
  color:white; 
}
.modal_width
{
  width: 970px;
}
.font_size_styling
{
 font-size: 14px; font-weight:bold; 
}
.background_color_gray
{
  background-color: #f8f8fb;
}
.subheader_padding
{
  padding:8px;margin: 0px;
}
.p_font
{
  font-size: 12px; font-weight:bold;
}
.color_p
{
  color: gray;
}
.size_ten
{
  font-size: 10px;
}
.form_styling
{
  background-color: #f8f8fb; margin:20px;  width: 100%; padding: 20px;
}
.stips
{
  font-size: 12px;
  margin: 15px 0;
}
@media screen and (max-width: 454px)
{
  .form_styling
  { 
    width: 300px;
  } 

} 
@media screen and (max-width: 319px)
{
  .form_styling
  { 
    width: 200px;
  } 

} 

.form_styling_1
{
  background-color: #f8f8fb; margin:20px; max-width:445px; width: 100%; padding: 20px 7px;
}
@media screen and (max-width: 376px)
{
  .form_styling_1
  { 
    width: 250px;
  } 

} 
@media screen and (max-width: 322px)
{
  .form_styling_1
  { 
    width: 200px;
  } 

}                   

.sub_rows
{
  float: left; width: 108%;padding-top: 10px;
}
.p_padding
{
  padding-top: 10px;
}
.hr_margin
{
  margin: 0px;
}

.commission_btn_1
{
  padding: 16px 0px;
  background:#f8f8fb ;
  text-align: center;
  margin: 20px 0px;
  color:#0065c9;
}

.select_btn
{
  color: #1482ef;
  background: #f8f8fb;
  margin: 20px 5px;
  width: 100%;
  height: 55px;
  border: 0px;
  font-weight: bold;
  text-align: center;
}

.select_btn:focus
{
  color: #0065c9;
  background: #f8f8fb;
  font-weight: bold;
}


@media screen and (max-width: 454px)
{
  .select_btn
  { 
    width: 300px;
  } 
  .commission_btn_1
  {
    width: 300px; 
  }
}
@media screen and (max-width: 376px)
{
  .select_btn
  { 
    width: 200px;
  } 
  .commission_btn_1
  {
    width: 200px; 
  }
}

.padding_title
{
  padding: 10px 2px 0px 10px;
}
.bg_color_white
{
  background: white;

}
.margin_left
{
  margin-left: 35px;
}


.p_padding_2
{
  padding-top: 70px;
}
.dropdown_btn_styling
{
  position: relative;
  top: -29px;
  left: 118px;
  padding: 10px;
  width: 33px;
  font-size: 15px;}

  .accept_btn
  {
    color: white;
    background-image: linear-gradient( #0065c9 , #1482ef);
    padding: 10px 40px;
  }

  .accept_btn:hover
  {
    text-decoration: none;
    color: white;
  }

  .btn_border_radius_1
  {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
  }



  /*the container must be positioned relative:*/
  .custom-select {
    position: relative;
    font-family: Arial;
  }

  .custom-select select {
    display: none; /*hide original SELECT element:*/
  }

  .select-selected {
    background-color: white;

  }

  /*style the arrow inside the select element:*/
  .select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
  }

  /*point the arrow upwards when the select box is open (active):*/
  .select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
  }

  /*style the items (options), including the selected item:*/
  .select-items div,.select-selected {
    color: black;
    padding: 2px 16px;

    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
  }

  /*style items (options):*/
  .select-items {
    position: absolute;
    background-color: white;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
  }

  /*hide the items when the select box is closed:*/
  .select-hide {
    display: none;
  }

  .select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
  }




